DECLARE
    v_count NUMBER;
BEGIN
    SELECT COUNT(1)
      INTO v_count
      FROM USER_TAB_COLUMNS
     WHERE TABLE_NAME = 'SEAL_CONTRACT_LAUNCH_MAIN'
       AND COLUMN_NAME = 'SEAL_DATE';
    IF v_count = 0 THEN
        EXECUTE IMMEDIATE 'ALTER TABLE SEAL_CONTRACT_LAUNCH_MAIN ADD SEAL_DATE DATE';
        EXECUTE IMMEDIATE 'COMMENT ON COLUMN SEAL_CONTRACT_LAUNCH_MAIN.SEAL_DATE IS ''用印时间''';
    END IF;
END;
/
